invoice: "Invoice"
invoice-number: "Invoice n°%s"
invoice-title: "Invoice in %s, N°\_%s"

estimate: "Estimate"
estimate-title: "Estimate in %s"

inventory: "Inventory"
inventory-for-park: "Inventory for park: \"%s\""
inventory-created-by: "Inventory created by %s"

printed-on-date: "Printed on %s"
as-of-date: "As of %s"
for-park: "for park:"
all-parks: "all parks"
park-name: "Park %s"
page: "Page %d"
page-n-of-n: "Page %d of %d"
phone: "Phone: %s"
email: "E-mail: %s"
vat-number: "VAT number: %s"
technicians: "Technicians"
beneficiary: "Beneficiary"
other-beneficiaries: "Other beneficiaries"
event: "Event: %s"
in-location: "In %s"
id: "ID"
name: "Name"
park: "Park"
category: "Category"
sub-category: "Sub-category"
rental-price: "Rental price"
replacement-price: "Replacement price"
tax: "Tax"
quantity: "Quantity"
stock-quantity: "Stock quantity"
previous-quantity: "Previous quantity"
recount-quantity: "Recount quantity"
current-quantity: "Current quantity"
out-of-order-quantity: "Out-of-order quantity"
is-new: "Added"
is-lost: "Lost"
is-broken: "Broken"
has-been-found: "Retrieved"
has-been-repaired: "Repaired"
owner: "Owner:"
purchased-on: "Purchased on"
unknown-park: "Unknown park"
qty: "Qty"
items-count: ["%d item", "%d items"]
invoice-note-detail-next-page: "Note: you'll find the detail in next pages."
amount: "Amount"
duration: Duration
number-of-days: ["%d day", "%d days"]
discount-rate: "%s discount"
degressive-rate: "Degressive rate"
discount: "Discount"
discount-of-amount: "%s of %s"
totals: "Totals"
excl-tax: "Excl. taxes"
incl-tax: "Incl. taxes"
tax-not-applicable: "(V.A.T. not applicable)"
unit-price: "Unit Price"
unit-price-excl-tax: "Unit Price (excl. taxes)"
daily-total: "Total\_/\_day"
daily-total-excl-tax: "Total excl. taxes\_/\_day"
total: "Total"
subtotal: "Subtotal"
total-excl-tax: "Total excl. taxes"
total-incl-taxes: "Total incl. taxes"
total-due: "Amount due"
estimate-acceptance-date: "Date of acceptance of the estimate:"
estimate-acceptance-signature: "Signature of the beneficiary, preceded by the mention \"Good for approval\":"
invoice-details-title: "Details of invoice N° %s"
estimate-details-title: "Estimate details"
ref: "Ref."
reference: "Reference"
reference-value: "Ref.: %s"
picture: "Picture"
designation: "Designation"
replacement-value: "Repl. Val."
unit-replacement-value: "Unit repl. value: %s"
total-replacement-value: "Total Repl. Val."
description: "Description"
tags: "Tags"
qty-returned: "Qty Returned"
release-sheet: "Release sheet"
materials-list: "Materials list"
title: "Title: \"%s\""
notes: "Notes"
location: "Location: %s"
contact: "Contact:"
manager: "Project manager: %s"
beneficiary-reference: "Ref. %s"
serial-number-short: "S/N %s"
this-event-is-confirmed: "This event is confirmed."
description-notes: "Description\_/\_Notes"
materials: "Materials"
materials-list-global: "Materials of the global list"
materials-list-name: "Materials of the list \"%s\""
materials-park-name: "Materials of park \"%s\""
other-materials: "Other Materials"
not-categorized: "Not categorized"
category-other: "Other"
total-replacement-amount: "Total replacement amount: %s"
material-attributes-totals: "Totals of material attributes"
output: "Output"
return: "Return"
date-dots: "Date:"
signature: "Signature:"
label: "Label"
park-value: "Park: %s"
enable-javascript-message: "Please enable JavaScript to use this application."
borrower-note-dots: "Borrower's note:"
state: "State"
base: "Base"
vat: "V.A.T."
non-degressive: "Non degressive"
group: "Group"
per-unit: "Per unit"
'n/a': "n/a"
creation-date: "Creation date"

'yes': "Yes"
'no': "No"

label-with-period-flag:
    mobilization: "[Material mobilization] %s"
    operation: "[Operation] %s"

unit-state:
    state-of-use: "Normal"
    excellent: "Excellent"
    brand-new: "Brand new"
    bad: "Bad"
    outdated: "Outdated"
